
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_LOGID_DIMFUNC_U') CREATE INDEX IDX_LOGID_DIMFUNC_U ON T_PERM_LOG_DIFF_DIMFUNC ( FPERM_LOGID ,FUSER_ID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_LOGID_DIMDIS_U') CREATE INDEX IDX_LOGID_DIMDIS_U ON T_PERM_LOG_DIFF_DIMDIS ( FPERM_LOGID ,FUSER_ID );

